PERTALIFE Bugs - Bug #2980

Flow Overtime Web Pertalife
08/14/2024 02:37 PM - shofwan shiddiq

Status: Closed Start date: 08/14/2024
Priority: Normal Due date:

Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Validasi grade di matiin
2. penambahan search type baru supaya combo nya bisa di search
3. Betulin perhitungan selisih start time dan ent time di duration

UPDATE

Table = PCMWFDEFBIZPROC
BizProcessID = ESS Overtime_AJTM

History

#1 - 08/14/2024 04:24 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/15/2024 02:30 PM - shofwan shiddiq

- Status changed from Assigned to Closed
